/*
Theme Name: Wigram Primary School
Theme URI: http://webmad.co.nz
Description: Wigram Primary Schools new website theme.
Author: Webmad
Author URI: http://webmad.co.nz
Template: babykids
Version: 1.0
License: http://www.nicdarkthemes.com
License URI: http://www.nicdarkthemes.com
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
Text Domain: babykids
*/
section.nicdark_bg_greydark {
  background: #2f2e73;
  color: #fff;
}
section.nicdark_bg_greydark a, section.nicdark_bg_greydark p {
    color: #fff;
  }
.page .nicdark_container .grid_12 h1.subtitle, .post .nicdark_container .grid_12 h1.subtitle {
    padding-bottom: 15px;
}
body .comment-respond input[type="submit"],
.read_more{
	background-color: #0082CA;
    -moz-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
body .post .nicdark_textevidence{
    padding-bottom: 8px;
}
.nicdark_bg_orange{
	background-color: rgba(0,0,0,0) !important;
}
.home .nicdark_bg_orange,
.page-id-244 .nicdark_bg_orange{
	    background-color: #0082CA !important;
}
.icon-info-outline{
	display:none;
}
body .nicdark_shadow.nicdark_bg_orange{
	box-shadow: none;
}
.post .nicdark_divider.left.small{
	display: none;
}
.read_more{
	padding: 20px 0 !important;
	text-align: left;
    margin-bottom: 20px;
    text-decoration:underline;
}
body .post .nicdark_size_big{
	margin-left: 0;
}
body .nicdark_press:hover{
	margin-top: 0;
	color:#0082CA !important;
}
div.post h1.subtitle{
    color: #0082CA !important;
    padding: 15px 0px;
}
body .comment-respond input[type="submit"]:hover,
.read_more:hover{
	background-color: #0053ca;
	text-decoration:underline;
}
.read_more:hover{
    margin-bottom: 20px !important;
}
.comment-reply-link{
	background-color: rgba(0,0,0,0) !important;
}
body .comment-reply-link:hover,
body #cancel-comment-reply-link:hover{
	color: #0082CA !important;
    -moz-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
body .comment-reply-link{
	padding: 0;
	font-weight: 600;
}
#nicdark_singlepage_parallax, 
#nicdark_singlepost_parallax,
#nicdark_archive_parallax{
  background-size: auto !important;
  max-height: 347px; 
  background-repeat: no-repeat;
}
#nicdark_singlepost_parallax .subtitle,
#nicdark_singlepost_parallax .nicdark_divider{
	display: none;
}
.single-post .nicdark_space60, .single-post .nicdark_space50 {
  display: none;
}
.single-post section.nicdark_section div.nicdark_container {
  background: #fff;
  padding: 20px;
}
.single-post section.nicdark_section.nicdark_imgparallax div.nicdark_container, .single-post section.nicdark_section.nicdark_dark_widgets div.nicdark_container {
  background: transparent;
}
.wpb_text_column p, .wpb_text_column p span, .nicdark_section p, .nicdark_section a, h1.subtitle{
  color: #231F20 !important;
}
.footer p, .footer a{
	color: white !important;
}
.cff-likebox{
	display:none !important;
}
div.nicdark_container .grid_12 .menu-mainmenu-container ul li a {
	color: #231F20 !important;
}

form.es_shortcode_form label,
h3{
	color: #231F20 !important;
}
h3{
	font-weight: 600 !important;
}

h3.subtitle{
	color: #ffffff !important;
    font-weight: 400 !important;
}

#news_sub{
    background-color: #0081C9 !important;
    color: #fff !important;
    font-weight: 300 !important;
    padding: 20px;
    font-size: 17px;
    border-radius: 5px 5px 0px 0px;
}
#wp-submit{
    background-color: #0081C9;
}
body .percentage.nicdark_sidebar {
    padding: 0px 35px !important;
 }

.nicdark_textevidence.center{
	background-color: #0082CA;
}

.nicdark_iconbg.left{
	left: -22px !important;
}

input[type="password"] {
	border: 0;
    outline: 0;
    box-shadow: 0px 4px 0px 0px #e5e5e5;
    border-radius: 5px;
    font-size: 17px;
    width: 100%;
    padding: 10px 20px;
    margin: 10px 0px;
    box-sizing: border-box;
    color: #a4a4a4;
    font-size: 15px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], textarea{
	box-shadow: 0px 4px 0px 0px #cccccc !important;
	color: #231F20 !important;
	background-color: #dedee9 !important;
	font-weight: 400 !important;
}
.post_content .grid_8 a{
    text-decoration: underline;
    -moz-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.post_content .grid_8 a:hover{
	color:#0082CA !important;
}
#commentform textarea{
	font-weight: 400;
}
#es_txt_button, #es_txt_button_pg, .submit-button.button, .gform_button{
	border-radius: 8px;
    font-family: 'raleway';
    font-size: 0.9em;
    box-shadow: 0px 4px 0px 0px #cccccc !important;
	color: #231F20 !important;
	background-color: #dedee9 !important;
	border: none;
	font-weight: 700;
    padding: 5px 0;
    width: 130px
}

.vc_custom_1517950109856 p,
.vc_custom_1517950109856 h3,
.vc_custom_1517950109856 span{
	font-weight: 600 !important;
}

#email-subscribers-2{
	background: rgba(0,0,0,0)!important;
}

#text-7 .textwidget,
#email-subscribers-2 > div{
	padding: 0 !important;;
}

#email-subscribers-2 .es_lablebox label{
	color: #231F20 !important;
}

section.nicdark_bg_greydark, .nicdark_bg_gradient{
	background: #0082CA !important;
}

.nicdark_logo img{
	width: 84px !important;
}

.vc_row:nth-child(2) .nicdark_iconbg.left{
	left: -14px !important;
}

.page #nicdark_singlepage_parallax h1.subtitle{
	color: #ffffff !important;
	font-size: 2.4em;
}

.nicdark_divider span{
    background-color: #0082CA;
}

.nicdark_divider.small > span{
	width: 90px !important;
}

.page .vc_row{
	background-color: #FFFFFE !important;
}

#facebook div._2p3a{
	width: 100% !important;
}

.cff-likebox.cff-top.cff-outside{
	margin-top: 0 !important;
}

.nicdark_dark_widgets .widget h2{
    font-size: 1.4em;
}

body .nicdark_padding010{
	padding: 0 0 !important;
}

.underline{
  position:relative;
  text-decoration:none;
  display:inline-block;
}
.underline:after {
  display:block;
  content: '';
  border-bottom: solid 2px #231F20;  
  transform: scaleX(0);  
  transition: transform 250ms ease-in-out;
  transform-origin:100% 50%
}
.underline:hover:after { 
  transform: scaleX(1);
  transform-origin:0 50%;
}

.nicdark_dark_widgets .widget h2:after{
    color: #231F20 !important;
    background-color: #231F20 !important;
    height: 2px !important;
}

body .nicdark_navigation .nicdark_menu_boxed .nicdark_bg_grey.nicdark_section.nicdark_shadow.nicdark_radius_bottom{
    background-color: #FFFFFE !important;
}

.nicdark_copyrightlogo{
	background-image: none !important;
}

.nicdark_container > .grid_4:nth-child(5) {
	display: none;
}

body .nicdark_bg_greydark2{
    background-color: #06475f !important;
}

body .nicdark_filter.greydark{
    background: rgba(0,0,0,0) !important;
}

body .vc_row{
	margin-bottom: 0 !important;
}

.widget{
	box-shadow: none !important;
}

#wysiwyg_widgets_widget-2{
    background-color: #FFFFFE !important;
}

.nicdark_site > .nicdark_site_fullwidth{
    background-color: #efefef !important;
}
/*
div.page {
	box-sizing: border-box;
	padding: 3em;
    background-color: #FFFFFE !important;    
    box-shadow: 1px 1px 70px #6d6d6d;
    width: 1200px;
}*/

.nicdark_space60, .nicdark_space20, .nicdark_space30, .nicdark_space10, .nicdark_space50 {
	height: 0px !important;
}

body .grid_8 {
    width: 61%;
}

.nicdark_menu_boxed > .nicdark_section{
	background-color: #0082CA !important;
}

.nicdark_space3.nicdark_bg_gradient{
	display:none;
}

.nicdark_divider {
    padding-bottom: 2em;
}

.nicdark_menu_boxed .nicdark_section .nicdark_space20{
	height: 20px !important;
}

h3.subtitle{
	padding-bottom: 0.5em;
}

.vc_custom_1472521316849{
	padding-top: 3em !important;
}

.nicdark_space160{
	height: 132px !important;
}

section.nicdark_bg_greydark{
    padding-top: 2em !important;
}

div.menu-mainmenu-container li a:after{
	content: '' !important;
}

div.menu-mainmenu-container li a{
	padding: 0 0.9em !important;
}

div.menu-mainmenu-container li a{
  position:relative;
  text-decoration:none;
  display:inline-block;
}

div.menu-mainmenu-container li a:after {
  display:block;
  content: '';
  border-bottom: solid 2px #231F20;  
  transform: scaleX(0);  
  transition: transform 250ms ease-in-out;
  transform-origin:100% 50%;
  width: 100%;
}
div.menu-mainmenu-container li a:hover:after { 
  transform: scaleX(1);
  transform-origin:0 50%;
}
.menu .sub-menu li{
	padding: 7px 0;
}
.menu > li > a:after, .sf-with-ul:after{
	margin: 0 !important;
}
.vc_toggle_rounded.vc_toggle_color_blue .vc_toggle_title{
    background-color: #0081C9 !important;
}
.vc_toggle_color_blue.vc_toggle_color_inverted .vc_toggle_icon{
    border-color: #201C1D !important;
}
.vc_toggle_color_blue.vc_toggle_color_inverted .vc_toggle_icon::after, 
.vc_toggle_color_blue.vc_toggle_color_inverted .vc_toggle_icon::before {
    background-color: #201C1D !important;
}
.post-2838 .vc_col-sm-8 .vc_column-inner .wpb_wrapper .vc_toggle_title h4{
    padding-left: 0.5em;
}
#post-2789 .vc_row .wpb_text_column.wpb_content_element span,
#post-2789 .vc_row .wpb_text_column.wpb_content_element li,
#post-2789 .vc_row .wpb_text_column.wpb_content_element a,
#post-2789 .vc_row .wpb_text_column.wpb_content_element td,
#post-2789 .vc_row .wpb_text_column.wpb_content_element p{
	color: #231F20 !important;
    -moz-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    -webkit-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
#post-2789 .vc_row .wpb_text_column.wpb_content_element a:hover{
	text-decoration: underline;
}
.vc_custom_1421226288661, .vc_custom_1422373396926, .vc_custom_1421226309207{
	height: 116px;
}
.vc_custom_1421226288661 .nicdark_archive1,
.vc_custom_1422373396926 .nicdark_archive1,
.vc_custom_1421226309207 .nicdark_archive1{
	height: 100px;
}
.vc_row .widget.widget_text .widgettitle{
	margin-top: 3em;
}
#input_1_2, #input_1_3, #input_1_5, #input_1_6{
	width: 100%;
}
.gform_wrapper li.field_sublabel_above .ginput_complex input[type=text] {
    margin-bottom: 7px !important;
}
.mymail-form-1 .mymail-form-fields label{
	padding-top: 5px;
	color: #282425;
	font-weight: 700;
}
.mymail-form .mymail-wrapper{
	margin-bottom: 16px !important;
}

#gform_1 li label{
	color: #282425;
}
.widget_text > h2 {
    background-color: #0081C9 !important;
}

form ul li label{
	color: #282425 !important;
}

.gform_wrapper textarea.medium{
	padding: 12px;
}

body.tribe-events-style-theme section.nicdark_section:nth-child(6) div.nicdark_container,
body.page section.nicdark_section:nth-child(6) div.nicdark_container,
body.archive section.nicdark_section:nth-child(6) div.nicdark_container,
body.home section.nicdark_section:nth-child(6) div.nicdark_container,
body.page section.nicdark_section:nth-child(6) div.nicdark_container,
body.single section.nicdark_section:nth-child(6) div.nicdark_container,
div.page {
	box-sizing: border-box;
	padding: 3em;
    background-color: #FFFFFE !important; 
    box-shadow: 1px 1px 70px #6d6d6d;
    width: 1200px;
    padding-bottom: 1em;
}

body.page .nicdark_site div > .nicdark_space50{
	display: none;
}

body.tribe-events-style-theme section.nicdark_section:nth-child(6) div.nicdark_container.footer,
body.page section.nicdark_section:nth-child(6) div.nicdark_container.footer {
    background: #0082CA !important;
    box-shadow: none;
    width: 1200px;
    margin: auto;
}

body.tribe-events-style-theme #nicdark_singlepage_parallax {
   	background: url(/wp-content/uploads/2016/07/happy-boy2.jpg) !important;
    background-repeat: no-repeat;
}

body.tribe-events-style-theme .nicdark_section .nicdark_container .grid_8 {
	width: 100%;
}

body.tribe-events-style-theme #nicdark_singlepage_parallax div div .grid_12{
	padding-bottom: 4em;
}

body.tribe-events-style-theme .nicdark_section .nicdark_container .grid_4 #wysiwyg_widgets_widget-2,
body.tribe-events-style-theme .nicdark_site .nicdark_site_fullwidth > .nicdark_space50,
.single-tribe_events #tribe-events-footer,
body.tribe-events-style-theme section.nicdark_section:nth-child(6) .grid_8 .nicdark_divider,
body.tribe-events-style-theme #nicdark_singlepage_parallax div div .grid_12 h1.subtitle,
body.tribe-events-style-theme #nicdark_singlepage_parallax div div .grid_12 h3.subtitle,
body.events-archive .grid_4.nicdark_sidebar,
body.events-single .grid_4.nicdark_sidebar,
body.tribe-events-style-theme #nicdark_singlepage_parallax div div .grid_12 .nicdark_divider{
	display: none;
}

.tribe-events-single-event-title,
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title{
    font-weight: bold;
    color: #0081C9;
}

#tribe-events-content{
	margin-bottom: 0;
}

body .nicdark_menu_boxed {
    width: 1305px;
}

.widget img {
    height: auto;
}
body .widget h2{
	color: #231F20;
    font-weight: 400;
    padding: 15px;
    font-size: 22px;
    border-radius: 5px 5px 0px 0px;
    text-align: center;
}
body .footer .widget h2{
	text-align: left;
}
#text-8 .textwidget{
	display: none;
}
body #text-8{
	margin-bottom: 0;
}
body .widget_text > h2 {
    background-color: rgba(0,0,0,0) !important;
}
body #wysiwyg_widgets_widget-2{
	margin-bottom: 0;
}
body #text-9 .textwidget{
    padding-top: 0;    
    padding-left: 34%;
}
body #text-9 p{
	text-align: left;
    font-size: 22px;
    line-height: 27px;
}
#newsletter_signup h2{
	margin: 10px 0;
    padding: 20px 0;
    color: white !important;
    background: #0082CA;
    border-radius: 10px 10px 0 0;
    text-align: center;
}
#nicdark_archive_parallax h1.subtitle{
	display:none !important;
}
body #nicdark_archive_parallax h3.subtitle{
	color: white !important;
	font-size: 30px;
	font-weight: 400 !important;
}
body #nicdark_archive_parallax{
    background: url(/wp-content/uploads/2018/04/IMG_9090-1920.png) 50% 10px !important;
}
body.archive .nicdark_site_fullwidth > div.nicdark_section > .nicdark_container.nicdark_clearfix{
	display: none;
}
body.archive div.nicdark_copyrightlogo .nicdark_container{
	display: block !important;
}
body.logged-in .nicdark_copyrightlogo .grid_6:first-child .nicdark_margin10 a{
	display:none;
}

@media only screen and (max-width: 959px){
	.menu-mainmenu-container {
	    height: 50px;
	}
}
/*Responsive start*/
@media only screen and (max-width:959px) {
  .nicdark_bg_grey .tinynav {
    float: right;
    margin-top: 0;
    width: auto;
  }
}
@media only screen and (max-width: 1260px) and (min-width: 960px){
	.nicdark_site_boxed, .nicdark_menu_boxed {
	    width: 100% !important;
	}
	.nicdark_menu_boxed .nicdark_section .nicdark_container{
	    width: 100% !important;
	}
	.nicdark_menu_boxed .nicdark_section .nicdark_container .grid_6{
	    width: 458px !important;
	}
}
 
@media only screen and (max-width:1300px) {
  	div.page, body.page section.nicdark_section:nth-child(6) div.nicdark_container {
    	max-width: 100% !important;
	}
}
@media only screen and (max-width: 1199px) and (min-width: 960px){
	body .nicdark_site_boxed, body .nicdark_menu_boxed {
	    width: 80% !important;
	}
}
@media only screen and (max-width: 1199px){
	body .nicdark_container {
	    width: 80% !important;
	}
	body .percentage.nicdark_sidebar{
		padding-right: 0 !important;
	}
}
@media only screen and (max-width:1090px) {
  	body #text-9 .textwidget {
    	padding-left: 0;
	}
}
@media only screen and (max-width: 900px){
	body .grid.percentage {
	    width: 100%;
		padding-left: 0 !important;
	}
	body .nicdark_space200{
		height:130px;
	}
  	body #text-9 .textwidget {
    	padding-left: 34%;
	}
}
@media only screen and (max-width:767px) {
	.fullwidthbanner-container {
	  top: 220px;
	}
	
	.vc_custom_1422889461154 .wpb_content_element h2{
		margin-top: 1.5em !important;
	}
  
  	body .nicdark_menu_boxed{
		width: 100% !important;
	}
	
	.vc_custom_1472521316849 .wpb_column{
		padding: 0.5em 0;
	}
	
	.vc_custom_1472521316849 .wpb_column:nth-child(1) {
	    margin-top: 11em;
	}
}
@media only screen and (max-width:700px) {
    .fullwidthbanner-container {
      top: 243px;
    }
    div.nicdark_navigation {
      position: relative;
    }
    #nicdark_singlepage_parallax {
      max-height: 303px;
    }
    #post-386 .wpb_revslider_element{
      padding-bottom: 3em;
    }
}
@media only screen and (max-width:479px) {
  	.home .vc_col-sm-4 {
  	  position: relative;
  	  bottom: 40px;
  	}
  	#nicdark_singlepage_parallax .nicdark_space200{
  		height: 95px !important; 
  	}
  	.vc_custom_1472521316849 i.left{
  		display:none;
  	}
  	body .nicdark_container {
    	width: 100% !important;
	}
}
@media only screen and (max-width:340px) {
  div.nicdark_site_boxed, div.nicdark_menu_boxed {
    max-width: 100%;
  }
}


.nicdark_container .wpb_content_element h2{
	color: #00ccff !important;
	text-transform:initial;
	font-size: 20px;
	margin-top:0.83em;;
	margin-bottom:0.83em;	
}

.nicdark_container .wpb_content_element h3{
	color: #ff0000 !important;
	font-size: 20px;
	margin-top:0.83em;
	margin-bottom:0.83em;
}

.nicdark_container .wpb_content_element h1
	{
	margin-top:1em;
	margin-bottom:1em;
	font-weight:700;
	font-size:1.8em;
	color: #0000ff !important;
	}




.nicdark_container .wpb_content_element ol,
.nicdark_container .wpb_content_element ul{
	 color: #231F20 !important;
	 padding-left:15px;
	 margin:0px;
}   


.nicdark_container .wpb_content_element table{
	color:#231F20 !important;
	border-collapse: collapse;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
}

.nicdark_container .wpb_content_element table td{
	padding: 8px;
	border-left: 1px solid #666;
}

.nicdark_container .wpb_content_element table tr{
	border-bottom: 1px solid #666;
	
}

.nicdark_container .wpb_content_element table tr:first-child td{
	font-weight:700;
	
}



@media (min-width:960px) and (max-width:1000px){
	body .nicdark_site > .nicdark_site_fullwidth{
		width: 103%;
	}
}
@media only screen and (max-width: 959px) and (min-width: 768px){
	body .nicdark_menu_boxed{
		width: 80% !important
	}
}

.nicdark_menu_boxed .nicdark_shadow .nicdark_container .grid_12 .nicdark_space20{
	//display: none;
}

@media only screen and (max-width: 1199px) and (min-width: 960px){
	.grid_12 {
    	width: 100%;
	}
}












